<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSliderPriceHandlerRight</name>
   <tag></tag>
   <elementGuidId>c773e6a8-ef7f-4404-9e20-05776e590750</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='layered_price_slider']/a[2]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_price_slider a:last-of-type</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>bfc849c7-9557-4f4d-81cd-42e0585798c1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>ui-slider-handle ui-state-default ui-corner-all ui-state-focus</value>
      <webElementGuid>fd21d6a8-1b1b-464a-8618-db59674a861b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>#</value>
      <webElementGuid>d17a8b35-6f14-4a42-ae2b-017f836bc025</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_price_slider&quot;)/a[@class=&quot;ui-slider-handle ui-state-default ui-corner-all ui-state-focus&quot;]</value>
      <webElementGuid>1d3f1981-4a03-4fef-9599-bd5de04840a8</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='layered_price_slider']/a[2]</value>
      <webElementGuid>077d4dbb-a55e-4f6f-9558-aae57c1e9f27</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[contains(@href, '#')])[29]</value>
      <webElementGuid>f35fb6b9-05ac-489d-a83d-ba0fbc6e8bdf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[2]</value>
      <webElementGuid>46f32f43-b596-4f54-9334-18d8a60d3daa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = '#']</value>
      <webElementGuid>75e747f8-dbd5-4040-bdd6-e9d7133de048</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
